/* COLORS and FONTS
-------------------------------------- */


#topper a.alt {
	color: #9b3157;
}

a:link, a:visited {
	color: #0075d4;
	text-decoration: none;
}

#comment .user_name a:link, #comment .user_name a:visited {
	color: #09F;
}

a:hover {
	color:#EB191D;
/* 	text-decoration: underline; */
}

a:active {
	color: #3085DE;
	text-decoration: underline;
}

#rightcol h3 { /* right column headers */
  color: #aa4949;
  border-bottom: #aa4949 1px solid;
}

a#search-link, #header a, #footer a {
	color: #FFCC00;
}

#header a:hover, #footer a:hover {
	text-decoration: underline;
}

.featured-story img {
	border: 1px solid #c21212;
}

.topper-inside {
	border: 1px solid #7a7a7a;
}


/*
.featured-story {
	color: #c21212;
}
*/

#footer {
  background-color: #555;
  color: #FFF;
}

.source:link, .source:visited {
	font-weight: bold;
	font-style: italic;
	color: #fe2c86 ;
}

.source:hover {
	color: #ea84ae;
}

.storymeta a, .storymeta a:visited {
	text-decoration: none;
	color: #7c9fbe ;
}

.storymeta a:hover {
	color: #0075d4;
}

input#commentsubmit {
	color: #0075d4;
	font-weight: bold;
}

#quickreply, #viewcomments, .gamereviewsbutton, .pretty-button {
	border-color: #FE2C86;
}

#quickreply:hover, #viewcomments:hover, .gamereviewsbutton:hover, .pretty-button:hover, input#commentsubmit:hover  {
	color: #FE2C86;
}

#quickreply:active, #viewcomments:active, .gamereviewsbutton:active, .pretty-button:active, input#commentsubmit:active  {
	color:white;
	background-color: #FE2C86;
	text-decoration: none;
}

/* SITE BANNER
-------------------------------------- */

#banner { /* Behind the logo and horizontal banner */ 
  background: url('../../images/layout/gn_bg_banner.png') repeat-x center top;
	  background-color: black;

}

#wrapper {
  background: url('../../images/layout/gn_bg_content.png');
  border-color: #7A7A7A;
}

#logo img { /* Inside of #banner */
	margin-top: 5px;
}

#mainnav {
	background: url('../../images/layout/gn_bg_nav.png') repeat-x;
}

a#logo {
/* 	background: url('../../images/layout/gn_logo.png') no-repeat; */
	width: 180px;
	height: 99px;
}


/* MENUS
-------------------------------------- */
#nav li {
  background-color:#000;
}

#nav li.nav-parent {
  background: none;
}

#nav ul li.nav-child:hover {
	background-color: #58120f;
}

#nav ul li.nav-child {
	background-color: #1e1e1e;
}

#nav li a {
  color:#fc0;
}

#nav li a:hover {
  color:#FFF;
}

#nav a.selected {
  color:#F00;
}

#nav ul a {
	color:#fc0;
}


/* ANNOUNCEMENT
-------------------------------------- */

#announcements h2 {
	color: #ad0b0b;
	text-transform: uppercase;
	border-bottom: 1px solid #ad0b0b;
	font: normal 9px 'Lucida Grande', Arial, sans-serif;
	letter-spacing: .25em;
}



/* BLOG STORY NAV
-------------------------------------- */

#blognav div {
background: url('') top left repeat;
color: #767676;

}

#blognav div {
background: url('../../images/layout/gn_bg_blognav.png') top left repeat;
height: 27px;
margin: 0 1px 0 0;
padding: 0;
float:left;
line-height:22px;
text-align:center;
font-size: 11px;
font-weight: bold;
font-family: "Lucida Grande", Arial, sans-serif;
color: #e33d87;
text-decoration: none;
}

#blognav div:hover, #show-hide-all:hover, #blognav div.active-link {
color: #fff;
}

#blognav div#show-hide-all {
  margin: 0;
}

#popular_opts {
	border-color: #bb2d21;
	border-style: solid;
	border-width: 1px;
/* 	color: white; */
	background-color: #fefffe;
	font-size: 10px;
}



/*
.comment-avatar {
	background-repeat: no-repeat;
	background: url('../../images/layout/gn_defaultavatar.png') center center;
}
*/